
SSiO - Feature #480

Backlog # 353 (In Progress): Smart lamp posts

Check Skellefteå Kraft status

11/08/2021 01:32 PM - Leif Häggmark

Status: Closed Start date: 11/08/2021

Priority: Normal Due date: 11/22/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#2 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#3 - 01/11/2022 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#4 - 01/31/2022 02:34 PM - Leif Häggmark

- Status changed from New to In Progress

#5 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#6 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#7 - 04/05/2022 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#8 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#9 - 06/02/2022 03:19 PM - Leif Häggmark

- Status changed from In Progress to Closed
